{
    "description": "“MOSTLY a free speech instance”. Open registrations, no rules against hatespeech.\r\nAdmin posts hitler-pictures.",
    "instance": "rage.lol",
    "receipts": [
        "https://rage.lol/about",
        "https://rage.lol/notice/A10SrTfBkhr78KdHA8",
        "https://rage.lol/notice/A10PvnkihfPOjcadwu"
    ],
    "report_time": "2020-11-09T09:28:24",
    "screenshot": "rage.lol.jpg",
    "tags": [
        "freespeech",
        "nazism"
    ]
}